prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gnokii
Description: Gnokii library interface
Version: 0.6.13
Libs: -L${libdir} -lgnokii  -lusb -lbluetooth  -L/usr/X11R6/lib -lXpm -lX11 
Cflags: -I${includedir} -I/usr/X11R6/include
